Search found 1 match

Go to advanced search

by vania
Mon Sep 18, 2017 9:00 pm
Forum: Troubleshooting
Topic: Unable to run OpenSignals w/ Ubuntu 16.04
Replies: 1
Views: 136

Unable to run OpenSignals w/ Ubuntu 16.04

Hi, I have Ubuntu 16.04 LTS and installed OpenSignals (v2017). However, I am unable to run it. The following error massage appears when I try to run it through the terminal: "Traceback (most recent call last): File "./code/controller.py", line 78, in check_permissions File "./cod...

Go to advanced search

cron